@charset "utf-8";
/*----------------------
layout reset
----------------------*/
html,body{
  height: 100%
}

body{
	margin:0;
	padding:0;
	background-color:#ededed;
	font-size:12px;
	line-height:150%;
	color:#333333;
	font-family: Arial, Georgia ,'Lucida Grande', Meiryo, sans-serif;
}

img{
	border:none;
}

img.hov:hover{
	opacity: 0.5;
}

h1,h2,h5{
	margin:0;
	clear:both;
}

h5{
	font-size:16px;
	font-weight:bold;
}

a{
	color:#333333;
	text-decoration:none;
	cursor:pointer;
}


a:link {
    color:#333333;
    text-decoration:none;
}

a:visited{
	/*color:#333333;
	*/
	text-decoration:none;
}

a:hover{
	color:#b5b5b6;
	text-decoration:none;
}

	
a:focus {outline:none;}

area{border:none; outline:none;}

area:active{outline:none;}

ul{
	padding:0;
	list-style-type:none;
}

.btn_top{
	text-align:right;
	color:#1D4071;
	text-decoration:underline;
	background:url(../images/mark_tetora.gif) no-repeat 89%;
	cursor:pointer;
}
/*----------------------
layout
----------------------*/
h4{
	color: #0f2350;
	border-left:8px solid #0f2350;
	padding-left:6px;
	font-size:18px;
	margin:0.5em 0;
	clear:both;
	font-weight:normal;
}
h4.ecm{
	border-left:0;
	font-size:16px;
	margin:0;
	clear:both;
	font-weight: bold;
  background: #c5c5c5;
  padding: 7px 10px 10px;
}
#container{
	width:960px;
	margin:0 auto;
	background:#fff;
	position:relative;
}

#container form#searchform{
	position:absolute;
	top:50px;
	left:660px;
	z-index:999;
}

#header{
	color:#fff;
	height:180px;
	background: url(../images/back_header.png) repeat-x;
	position:relative;
}

#header-payment{
	color:#fff;
	height:180px;
	background: url(../images/back_header.png) repeat-x;
	position:relative;
}

#header a.member-page-btn{
	position: absolute;
  right: 52px;
  top: 79px;
}

#gnavi{
}

#main-container{
	overflow:hidden;
	margin-top:1px;
	min-height:300px;
	background:#0f2350;
}

body#home #main-container{
	background:#fff;
}

#main-top{
	float:left;
	width:670px;
	background:#fff;
	margin:0 10px;
	padding:18px 0;
/*	padding-bottom:32768px;
	margin-bottom:-32768px;
	*/
}

#main-sub{
	float:right;
	width:270px;
	background:#0f2350;
}

#news-container{
	margin:0 10px;
	background:#fff url(../images/back_news_bottom.gif) bottom  no-repeat;
	overflow:hidden;
}


#mainContent{
	font-family: Arial;
	font-size:14px;
	line-height:1.5em;
	float:right;
	width:650px;
	padding:0 20px 50px 20px;
	position:relative;
	background:#fff;
	min-height:400px;
}

#mainContent h2{
	min-height:26px;
	font-weight:normal;
	padding:10px 0 0 4px;
	border-bottom:4px solid #8c4c4b;
	margin-bottom:20px;
}

#snavi{
	font-size:16px;
	float:left;
	width:270px;
	background:#0f2350;
	color:#fff;
}

#footer{
	height:90px;
	clear:both;
	background:#1e50a2 url(../images/back_footer.png) repeat-x;
	color:#fff;
}

#breadcrumb{
	overflow:hidden;
}

#breadcrumb ul li{
	float:left;
	margin-right:5px;
}

#SearchForm{
	position:absolute;
	top:70px;
	left:700px;
	z-index:999;
}

ul.arrow li{
	display:block;
	background:url(../images/arrow.gif) no-repeat left 9px;
	margin-bottom:3px;
	padding-left:8px;
}

/*----------------------
header
----------------------*/
#headerTop{
	height:30px;
	text-align:right;
	letter-spacing:0.2em;
	padding:5px 5px 0 0;
}

#header h1{
	margin:4px 0 0 24px;
}

#gnavi{
	height:40px;
	width:100%;
	position:absolute;
	bottom:0px;
	letter-spacing:0.1em;
}

#gnavi ul{
	height:40px;
	margin:0;
	float:left;
}

#gnavi ul.gnaviRight{
	float:right;
	height:40px;
	margin:0 20px 0 0;
}

#gnavi ul li{
	height:40px;
	float:left;
	margin:0;
	line-height:40px;
	padding:0;
	position:relative;
}

#gnavi ul li:hover ul li{
	height:40px;
	overflow: visible;
}

#gnavi ul li a{
	/*line-height:350%;
	*/
	height:40px;
	display:block;
	padding:0 10px;
}

#gnavi ul.pullDwn{
	position: absolute;
	width:100%;
	top: 102%;
	left:0;
	margin:0;
	padding:0;
	height:0;
	z-index:10;
}

#gnavi ul.pullDwn li{
	text-indent:1em;
	overflow:hidden;
	width:206%;
	height:0;
	margin:0;
	padding:0;
	background:#000;
	opacity:0.90;
	/*
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
	*/
}

#gnavi ul.pullDwn li a{
	padding:0;
	letter-spacing:0.1em;
	border:1px solid #444;
	margin:-1px;
}

#gnavi li.society ul.pullDwn li{ width:200%; }
#gnavi li.membership ul.pullDwn li{ width:160%; }
#gnavi li.annual_meeting ul.pullDwn li{ width:110%; }
#gnavi li.events ul.pullDwn li{ width:100%; }

#gnavi ul li a:hover,
#gnavi ul li a:link,
#gnavi ul li a:visited,
#headerTop a:hover,
#headerTop a:link,
#headerTop a:visited{
	color:#fff;
}

#gnavi ul.gnaviRight li{
}

#gnavi ul li.active,
#gnavi ul li:hover{
	background:url(../images/back_line_over.png) repeat-x;
	cursor:pointer;
}

/*----------------------
footer
----------------------*/
#footer p{
	margin:20px;
}

#footer p.footerLeft{
	float:left;
}

#footer p.footerRight{
	float:right;
	text-align:right;
}

/*----------------------
TOP
----------------------*/

#main-image{
	margin-bottom:1px;
	position:relative;
}
#main-image #mainimg{
	
}
#main-image #mainbanner{
	position:absolute;
	top:20px;
	right:20px;
	margin:0px;
}
#main-image #mainbanner a{
	display:block;
	width:174px;
	height:74px;
	background:url(../images/bnr_main.png) no-repeat left top;
}
#main-image #mainbanner a:hover{
	display:block;
	width:174px;
	height:74px;
	background:url(../images/bnr_main.png) no-repeat left bottom;
}

#main-top ul{
	clear:both;
	margin-left:10px;
}

#main-top ul li {
	float:left;
	min-width:320px;
	height:130px;
	overflow:hidden;
	background:#fff;
	margin-right:10px;
}

#main-top dl{
	margin: 10px 8px 0;
	font-size:16px;
	font-family: Arial ,'Lucida Grande', Meiryo, sans-serif;
}

#main-top dl dt{
	float:left;
	width:110px;
}
#main-top dl dd{
	font-weight:bold;
}


#main-top #readMore{
	float:right;
	margin:0 5px 15px 0;
}

#main-top #readMore a{
	text-decoration:underline;
}

#main-sub p{
	margin:10px;
}

/*----------------------
sidenavi
----------------------*/

#snavi h3{
	margin:29px 0 0 20px;
	font-weight:normal;
	letter-spacing:0.1em;
}

#snavi ul {
	margin:10px 0 0 20px;
}

#snavi ul li{
	margin:0 0 0 20px;
	height:24px;
	padding:3px 2px;
}

#snavi ul li a{
	display:block;
	height:100%;
	width:100%;
	padding:3px 0 3px 15px;
	text-decoration: underline;
	background:url(../images/listmarker.png) no-repeat 2% 40%;

}

#snavi ul li a span{
}

#snavi ul li:hover{
	cursor:pointer;
	background:#600901;
}

#snavi ul li a:hover,
#snavi ul li a:link,
#snavi ul li a:visited{
	color:#fff;
}

#snavi ul li.active{
	background:#600901;
}

/*----------------------
mainContent
----------------------*/
#mainContent p{
	margin:1em 0 20px 0;
}

#mainContent p a{
	color:#66d;
	text-decoration: underline;
}

p.imgLeft img{
	float:left;
	margin-right:10px;
}

.leadTxt{
	width:570px;
	margin:0 auto;
	font-size:1.2em;
	color:#0F2350;
	font-weight:bold;
	margin:1.6em;
}

#mainContent table{
	border-spacing:6px;
}

#mainContent table th{
	background:#eee;
	text-align:left;
	border-bottom:1px solid #999;
	padding: 0px 8px;
}

#mainContent table td{
	border-bottom:1px solid #ddd;
	padding: 2px 8px;
}

#mainContent table#councilorTBL td:first-child{
	text-align:center;
}
#mainContent table td.tbleft{
	text-align:left;
}

#mainContent .flRight{
	float:right;
}
#mainContent hr{
  height: 1px;
  margin: 0;
  padding: 0;
  border: 0;
  margin-bottom: 40px;
  background: #bbb;
  background-image: -webkit-linear-gradient(left, #eee, #aaa, #eee);
  background-image: -moz-linear-gradient(left, #eee, #aaa, #eee);
  background-image: -ms-linear-gradient(left, #eee, #aaa, #eee);
  background-image: -o-linear-gradient(left, #eee, #aaa, #eee);
}

/*----------------------
pages
----------------------*/
/*message*/
.prof_message{
float:left;
width:430px;
}

/*academy*/
.acad_message{
float:left;
width:390px;
}


/*----------------------
Annual Meeting
----------------------*/
img.leftImage{
	float:right;
	margin-right:20px;
}
a.annualLink{
	display:block;
	margin-top:15px;
}

ul.twinTbl{}
ul.twinTbl li{
	float:left;
	width:303px;
	margin-right:15px;
	margin-bottom:20px;
}

div.contentsBox{
	overflow:hidden;
	margin-bottom:15px;
	position:relative;
}

div.archive div.contentsBox{
	background:#F2F2F2;
	position:relative;
}
.movie div.contentsBox{
	height:300px;
}
.about{
	background:#F2F2F2;
}

#mainContent div.contentsBox p.poster{
	float:left;
	margin:0 10px 0 0;
}

div.contentsBox .archiveBtns a{
	display:block;
	margin-bottom:5px;
}

.archiveBtns{
	position:absolute;
	top:71px;
	left:460px;
	line-height:0;
}

h2.archive{
	width:266px;
	display:inline-block;
	clear:left;
}

#abstLink{
	position:absolute;
	top:49px;
	left:300px;
}

ul#ancer{
	padding:0;
	margin:0;
	height:25px;
}

ul#ancer li{
	float:left;
	margin-right:14px;
}

ul#photos{
	margin-left: -20px;
	width:660px;
	overflow:hidden;
}

ul#photos li{
	width:150px;
	height:150px;
	float:left;
	margin:0 15px 15px 0;
	display:-webkit-box;
	-webkit-box-pack : center;
	-webkit-box-align : center;
	display:flex;
	justify-content : center;
	align-items : center;
}

ul#photos li a.large_img.cboxElement{
	width:50%;
	height:40%;
}

ul#abList > li{
	float:left;
	width:300px;
	background:#f2f2f2;
	padding:10px;
}

ul#abList > li:first-child{
	margin-right:10px;
}

div.pdfDown{
	margin:8px;
}

div.speaker{
	position:absolute;
	top:42px;
	left:414px;
}

input.playMovie{
	position:absolute;
	top:252px;
	left:414px;
}
input.playAbout{
	position:absolute;
	top:178px;
	left:414px;
}


#mainContent p.movieTitle{
	margin:0;
}

/*----------------------
Events
----------------------*/

div.dateTitle{
	background:#ccc;
	padding:5px 10px;
	margin-bottom:10px;
}

div.eventBox{
	padding: 0 20px;
}


div.eventBox dt{
	font-weight:bold;
	font-size:16px;
}

div.eventBox dl{
	margin:10px;
}

div.eventBox dl dd{
	margin:0;
}

div.eventBox dl dt a{
	color:#66d;
	text-decoration:underline;
}
/*----------------------
Contact
----------------------*/
dl#contact{
	overflow:hidden;
}

dl#contact dt{
	float:left;
	width:200px;
	clear:both;
}
dl#contact dt,
dl#contact dd{
margin-top:15px;
float: left;
}

div#btnSubmit{
	clear:both;
	margin:10px auto;
	text-align:center;
}
div#btnSubmit .wpcf7-form-control > div {
	margin: 0 auto;
}

.wpcf7-response-output{
	text-align:center;
}

.wpcf7-validation-errors{
	color:#f00;
}

.wpcf7-mail-sent-ok{
	font-size:2em;
	margin:3em;
}
.sent .formInner{
	display:none;
}

/*----------------------
Search Result
----------------------*/
dl.listBlock dt a{
	font-size:16px;
	font-weight:bold;
	color:#8c4c4a;
	text-decoration:underline;
}
dl.searchResult dd{
	margin-bottom:20px;
}

div.wp-pagenavi span,
div.wp-pagenavi a{
	border:1px solid #ccc;
	margin:0 2px;
	padding:5px;
}
div.wp-pagenavi span.current{
	border:1px solid #000;
}

/*----------------------
Sitemap
----------------------*/
div#sitemap ul{
	list-style-type: disc;
	margin:0 0 20px 20px;
}

div#sitemap  ul.stree {
	margin-bottom:0;
}

#sitemap ul li a{
	color:#66d;
	text-decoration: underline;
}

/*----------------------
LINK
----------------------*/
ul.linkList{
	clear:both;
}

ul.linkList li{
	height:24px;
}

ul.linkList li  a{
	color:#66d;
	text-decoration:underline;
}

/*----------------------
News
----------------------*/
a.pdfLink{
	background:url(../images/pdficon_small.png) no-repeat 0 2px;
	height:18px;
	display:block;
	padding-left:20px;
}

div.newsImage{
	float:right;
	margin:0 0 10px 10px;
}
div#newsContent{
/*
	float:left;
	width:53%;
	*/
}

ul.pdfList{
	margin-left: 20px;
}
ul.pdfList li{
	margin-bottom: 10px;
}
ul.councilors {
	margin-top: 0;
	overflow: hidden;
}
ul.councilors li{
	background: #E5E5E5;
	margin-bottom: 20px;
	padding: 7px 7px 10px;
	width: 301px;
	float: left;
}
ul.councilors li:nth-child(even){
	float: right;
}
ul.councilors h5{
	border-left:5px solid #0f2350;
	margin-bottom: 10px;
	padding-left: 4px;
}
ul.councilors h5.fs14{
	font-size: 13px;
}
ul.councilors img{
	float: left;
	margin-left: 5px;
	margin-right: 10px;
}
ul.councilors div{
	float: right;
	width: 176px;
}
ul.councilors div a{
	font-size: 15px;
	font-weight: bold;
}